uuid: b368dabe-0b4b-4d12-ac38-4cfb1010b0ef
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Default medium date'
locked: false
pattern: 'D, m/d/Y'
